/*
* Xpilotedit, the cross platform map editor for Xpilot.  Copyright (C) 2001 by
*
*      The Xpilot Authors           <xpilot@xpilot.org>
*
* This program is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation; either version 2 of the License, or
* (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*
* See the file COPYRIGHT.TXT for current copyright information.
*
*/
#ifndef	_DEFAULTCOLORS_H_
#define	_DEFAULTCOLORS_H_
#define COLOR_WALL      FL_BLUE
#define COLOR_DECOR     FL_CYAN 
#define COLOR_FUEL      FL_RED 

#define COLOR_TREASURE  FL_RED 
#define COLOR_TARGET    FL_RED 
#define COLOR_ITEM_CONC FL_MAGENTA 

#define COLOR_GRAVITY   FL_GREEN 
#define COLOR_CURRENT   FL_GREEN 
#define COLOR_WORMHOLE  FL_GREEN 

#define COLOR_BASE      FL_WHITE 
#define COLOR_CANNON    FL_WHITE

#define COLOR_FRICTION  FL_MAGENTA

#define COLOR_BALL		FL_WHITE
#define COLOR_TEXT		FL_WHITE
#endif// _DEFAULTCOLORS_H_
